Page MenuHomeFreeBSD

lang/python-doc-html: Unbreak makesum
ClosedPublic

Authored by dbaio on May 10 2021, 6:36 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jul 21, 6:47 PM
Unknown Object (File)
Sat, Jul 13, 7:23 PM
Unknown Object (File)
Thu, Jul 11, 3:08 PM
Unknown Object (File)
Fri, Jul 5, 12:58 PM
Unknown Object (File)
Fri, Jul 5, 11:10 AM
Unknown Object (File)
Fri, Jul 5, 11:10 AM
Unknown Object (File)
Mon, Jun 24, 8:11 PM
Unknown Object (File)
Jun 19 2024, 10:56 PM
Subscribers

Details

Reviewers
None
Group Reviewers
Python
Commits
R11:5693283b37e1: lang/python-doc-html: Unbreak makesum
Summary
lang/python-doc-html: Unbreak makesum

PR: 249063 249537
Differential_Revision: D27226
Differential_Revision: D30192
Approved by: portmgr (blanket; bugfix, jfi)
MFH: ???

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 39103
Build 35992: arc lint + arc unit

Event Timeline

dbaio requested review of this revision.May 10 2021, 6:36 PM

(My first impression was, "What is this .export sorcery?!?!")

This looks like an elegant fix for this issue!

Bugfixes are:

Approved by: portmgr (blanket: bugfix, jfi)
MFH: ???

  • Change make command to fix Python 2.7 values, thanks yasu
This revision was not accepted when it landed; it landed in state Needs Review.May 12 2021, 1:07 AM
This revision was automatically updated to reflect the committed changes.